{% extends 'base.html' %}
{% block body %}
<form action="{% url 'telegram_profile' %}" method="POST">
    {% csrf_token%}
    <div class="form-group row">
        <label for="staticEmail" class="col-sm-2 col-form-label">Telegram id</label>
        <div class="col-sm-10">
            <input type="text" readonly class="form-control-plaintext"
                   id="staticEmail" name="telegram_id" value="{{tg_pf.telegram_id}}">
        </div>
        <label for="Active" class="col-sm-2 col-form-label">Active</label>
        <div class="col-sm-10">
            <input type="text" readonly class="form-control-plaintext"
                   id="Active" name="telegram_id" value="{% if tg_pf.is_active %}Yes{% else %} No {% endif %}">
        </div>
    </div>
    <button type="submit" class="btn btn-success" name="action" value="activate">Activate</button>
    <button type="submit" class="btn btn-danger" name="action" value="delete">Delete</button>
</form>
{% endblock %}